*{
    font-family: Arial;
}
.container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100vh;
}

.left,
.right {
    width: 45%;
    padding-left: 10%;
    padding-right: 5%;
}

.left h2, h4{
    color: #0F4D92;
    font-family: Arial;
    font-style: bold;
}

.form-group {
    margin-bottom: 15px;
}

label {
    display: inline-block;
    width: 80px; /* Ajusta el ancho del label según sea necesario */
    text-align: left;
    margin-bottom: 5px;
}

input[type="text"],
input[type="password"] {
    width: calc(100% - 100px); /* Ajusta el ancho del input según sea necesario */
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

button {
    padding: 10px 20px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}

.left img {
    max-width: 100%;
    height: auto;
}

.right {
    text-align: center;
    width: 50%;
}

.olvide-pass {
    display: block;
    margin-top: 10px;
    text-align: center;
    padding-top: 10px;
}